XMLWordPrintable

Details

    • Bug
    • Resolution: Duplicate
    • None
    • 1.17
    • Unconfirmed
    • (Unassigned)

    Description

      You see I been trying to playing 1.17 on my desktop computer but every time I run 1.17 it Says OpenGl error driver does not support OpenGL. please update your driver. Every other version of Minecraft works fine but not 1.17. 1.17 works fine on my laptop that uses the same driver

      Attachments

        Issue Links

          Activity

            People

              Unassigned Unassigned
              Frisk12 Vernon Dillon Jr
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: